.modal-overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0, 0.8);
    overflow-x: hidden;
    transition: 0.5s;
}

.modal-overlay .modal-container {
    width: 800px;
    box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.75);
    transition: 0.5s;
}

.modal-overlay .modal-container .modal-heading {
    width: 100%;
    height: 50px;
    background-color: #621A4B;
    color: white;
    font-size: 18px;
    font-family: 'oxygen';
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.modal-overlay .modal-container .modal-body {
    width: 100%;
    background-color: white;
    font-family: 'oxygen';
    padding: 15px;
}

.modal-overlay .modal-container .modal-buttons {
    width: 100%;
    border-top: 1px solid #d7d2cb;
    background-color: white;
    padding: 15px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}